WPSE 227: Gamla WordPress-versioner skrotas 🗑

🛒 Den första lanseringskandidaten för WooCommerce 6.9 är släppt. Skarp lansering blir det den 13 september.

👮 Från och med den 1 december så kommer det inte rullas ut några kritiska säkerhetsuppdateringar för WordPress 3.7 till 4.0. Kör du någon så gammal version är det hög tid att uppdatera, kan man säga…

📰 Från och med Gutenberg 13.8, och därmed kommande WordPress 6.1, kommer du kunna bryta dig ur angiven padding med fullbreddsblock utan att trixa med CSS. Stöd kommer således till theme.json, vilket är goda nyheter för temautvecklare. Här är lanseringsplanen, för övrigt.

🚀 Populära cachetillägget WP Super Cache kommer framöver skötas av Jetpack. Det första man tänker göra är att snygga till gränssnittet, vilket är hög tid. I övrigt har Jetpack uppdaterats till 11.3, med ett nytt betalblock samt blandade förbättringar för galleriblocken.

🌳 Björk är ett nytt blocktema från vår favorit-temadesigner, Anders Norén.

👠 Apropå teman så finns det tio valda stilvariationer att titta på för det kommande standardtemat, Twenty Twenty-Three.

🚨 Några lite mer populära tillägg som haft säkerhetshål, och därmed behöver uppdateras: BackupBuddy, Beaver Builder, Download Manager, NinjaForms, Post SMTP, SVG Support.

— Thord D. Hedengren ⚡